> This is the Markdown version of the page. For the complete Lattice Developers documentation index, fetch https://developer.anduril.com/llms.txt. Append .md to any page URL for its clean Markdown. # Delete object DELETE https://example.developer.anduril.com/api/v1/objects/{objectPath} Deletes an object from your environment given the objectPath path parameter. Reference: https://developer.anduril.com/reference/rest/objects/delete-object ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `objectPath` (string, required) — The path of the object to delete. ## Response ### 204 Successful operation ## Errors ### 400 Bad Request Error Bad request - `code` (string, required) - `message` (string, required) ### 401 Unauthorized Error Unauthorized to access resource - `code` (string, required) - `message` (string, required) ### 500 Internal Server Error Internal server error - `code` (string, required) - `message` (string, required)